@font-face {
	font-family: 'Canela Light';
	src: url('fonts/canela Light.ttf');
}

header#masthead {
    text-align: center;
	padding: 24px 0;
}
body {
	font-family: 'SackersGothicStd-Heavy';
	color:#222;
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
a.custom-logo-link {
    max-width: 260px;
}
.contact-form-style-tr {
    position: absolute !important;
    top: -390px;
    width: 100% !important;
    right: 15px;
    background: #444;
    max-width: 350px;
    float: right;
    min-height: 507px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}
.text-thank-you-tr h3 {
    color: #ac7c58;
    font-size: 20px;    line-height: 25px;
    margin-bottom: 30px;
}
.text-thank-you-tr {
    padding: 0px 15px;
	letter-spacing:2px;
}
.text-thank-you-tr h4 {
    color: #fff;
    font-size: 20px;    line-height: 25px;
}
@media screen and (min-width:1200px){
	.kc-container {
		max-width: 1140px !important;
	}
	.container {
		width: 1140px;
		max-width: 100% !important;
	}
}
@media screen and (max-width:1400px){
	a.custom-logo-link {
		max-width: 230px;
	}
}

.section_style {
    text-transform: uppercase;
}
section#section_2_home .kc_col-sm-5 .kc_wrapper.kc-col-inner-container {
	width: 350px;
    float: right;
	max-width:100%;
}
section#section_2_home {
    padding: 100px 0 50px 0;
}
.contact-form-style{
	
}
.style_call img{
	margin-top: 0;
    position: absolute; 
    left: 0px;
    bottom: 0px;
	max-width: 85px;
}
.style_call {
    background: #ac7c58;
    color: #fff;
	margin-bottom: 45px;
	margin-top: 135px;
}
.style_call p {
	padding-bottom: 15px;
    padding-top: 15px;
    font-size: 10pt;
    letter-spacing: 1px;
    word-spacing: 0px;
    line-height: 25pt;
    padding-left: 85px;
    position: relative;
    margin-bottom: 0px;
}
.contact-form-style h2 {
    color: #ffffff;
    font-size: 13pt;
    margin: 0px;
    margin-bottom: 25px;
    text-align: center;
    line-height: 20pt;
}
.content_style h2 {
	color:#ac7c58;
	font-size: 27pt;
	letter-spacing: 2px;
    word-spacing: 2px;
	margin-top: 0px;
    margin-bottom: 15px;
    line-height: 1;
}
.contact-form-style p.bottom {
	font-size: 8pt;
    color: #fff;
    letter-spacing: 0px;
    word-spacing: 0px;
    text-align: center;
    font-family: 'Cormorant Garamond', serif;
    text-transform: none;
}
.content_style h5 {
    font-size: 14pt;
	letter-spacing: 2px;
    word-spacing: 2px;
	margin-top: 0px;
    margin-bottom: 15px;
    line-height: 25pt;
}
.style_open p {
	font-size: 9pt;
	letter-spacing: 2px;
    word-spacing: 2px;
}
.style_open p strong {
    font-size: 13pt;
    color: #ac7c58;
}

.contact-form-style h2{
	color:#ffffff;
	font-family: 'Cormorant Garamond', serif;
	font-size: 14pt;
    line-height: 1.2;
}
.contact-form-style {
    position: absolute;
    top: -392px;
    background: rgba(46,46,46,.89);
    padding: 25px 30px;
	letter-spacing: 1px;
	max-width:350px;
	z-index: 9;
	right: 15px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
    color: #fff;
    border: 2px solid #83b6ab;
	padding: 15px 10px;
}
span.wpcf7-not-valid-tip {
    color: #83b6ab;
    font-size: 9pt;
    font-weight: normal;
    display: block;
}
span.wpcf7-form-control-wrap.MailingPostalCode span.wpcf7-not-valid-tip {
    margin-bottom: 20px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	color: #222;
    border: 0px;
    border-radius: 0px;
    padding: 10px 10px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 13pt;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    line-height: 1;
}
.contact-form-style p {
    margin: 0px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    padding: 12px 10px;
    font-size: 15pt;
    border-radius: 0px;
    background: #ac7c58;
    border: 0px;
    color: #fff;
}

section#section_2_home .kc_col-sm-4 {
    padding-top: 60px;
}

.contact-form-style p.bottom a {
    color: #ac7c58;
}



::-webkit-input-placeholder { /* Edge */
  color: #222;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #222;
}

::placeholder {
  color: #222;
}

.style_call:hover {
    background: #454545;
    cursor: pointer;
}
section#section_3_home {
    padding: 70px 0 60px;
}

section#section_3_home h2 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    color: #545758;
    padding-bottom: 40px;
}
.bed {
    width: 33px;
    height: 17px;
    background: url(../images/bed.svg) center center no-repeat;
    background-size: contain;
    display: inline-block;
    margin-left: -7px;
}
.bath {
    width: 33px;
    height: 22px;
    background: url(../images/bath.svg) center center no-repeat;
    background-size: contain;
    display: inline-block;
    margin-left: -9px;
}
.car {
    width: 33px;
    height: 17px;
    background: url(../images/car.svg) center center no-repeat;
    background-size: contain;
    display: inline-block;
    margin-left: -9px;
}

.box_beach h6 {
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
    letter-spacing: 3px;
    line-height: 2.0;
    padding-top: 20px;
    border-top: 1px solid #2e2e2e;
	    margin: 0px;
}
.box_beach h5 {
    font-size: 23px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
	margin: 0px;
}
.box_beach h4 {
    text-align: center;
    text-transform: none;
    padding-bottom: 4px;
}
.box_beach .kc_wrapper.kc-col-inner-container {
    text-align: center;
    background: rgba(255,255,255,.4);
    background: #f4f4f4;
    width: 100%;
    margin-bottom: 30px;
    padding: 30px 50px;
    height: 249px;
}
html, body {
    overflow-x: hidden;
}
.link-button {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 15px;
}

.link-button a:hover {
	color: #ac7c58;
    border: 0px;
    background: #fff;
}
.link-button a {
    font-size: 14px;
    width: 100%;
    text-transform: uppercase;
    transition: all .6s ease;
    text-align: left;
    text-align: center;
    margin: 40px 0 0 0;
    letter-spacing: 4px;
    padding-left: 45px;
    color: #ffffff;
    padding: 20px 60px;
    background: #8b786b;
}

.sectors-s img.slick-slide {
    /* height: 600px; */
}
.sectors-s img.slick-slide{
    display: block;
    padding: 0 10px;
	    outline: none;
}
.sectors-s .slick-dots li button:before {
    font-size: 15px;
}
.sectors-s .slick-dots {
    background: #fff;
    padding: 20px;
	bottom: -65px;
}

section#section_5_home {
    margin-top: 60px;
}
.sectors-s {
    padding: 30px 0;
}
.sectors-s .slick-dots li button:before {
    font-size: 15px;
    color: #cbcccd;
    opacity: 1;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #545758;
}
.sectors-s.level_8_view img.slick-slide {
    display: block;
    padding: 0;
    outline: none;
    height: 600px;
    object-fit: cover;
}
#section_5_home .slick-list{
    height: auto !important;
}
.sectors-s.level_8_view .slick-prev {
    left: 25px;
    z-index: 99;
	background: url(../images/prew.png) center center no-repeat;
	
}
.sectors-s.level_8_view .slick-next, .sectors-s.level_8_view .slick-prev {
    width: 60px;
    height: 60px;
	top: 50px;
}
.sectors-s.level_8_view .slick-next {
    right: 25px;
    z-index: 99;
	background: url(../images/next.png) center center no-repeat;
}

.sectors-s.level_8_view .slick-prev:before, .sectors-s.level_8_view .slick-next:before {
    content: '' !important;
}

section#section_5_home h2 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #545758;
    padding-bottom: 30px;
	text-transform: uppercase;
}
section#section_6_home h1 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    padding-bottom: 10px;
	text-transform: uppercase;
}
section#section_6_home h2 {
    font-size: 14pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    /* color: #ac7c58; */
    padding-bottom: 40px;
}

section#section_6_home {
    padding: 30px 0;
}
.section_6_home_content p {
    text-align: center;
    font-size: 9pt;
    color: #222;
    margin: 20px 0 40px 0;
}
.section_beach_top {
    max-width: 82%;
    margin: auto !important;
    float: none !important;
}
#section_7_home .kc_single_image img {
    max-width: 920px;
}
section#section_7_home {
    margin-bottom: 60px;
}

section#section_8_home h1 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    padding-bottom: 10px;
	text-transform: uppercase;
}
section#section_8_home h2 {
	font-size: 14pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 20pt;
    text-align: center;
	color: #222222;
    padding-bottom: 0px;
    letter-spacing: 0px;
    text-transform: none;
    font-family: 'Cormorant Garamond', serif;
}

section#section_8_home {
    padding: 60px 0;
}



footer#colophon.site-footer p:nth-child(1) a {
    color: #ac7c58;
    font-size: 17pt;
    margin-top: 50px;
    display: inline-block;
}
footer#colophon p:last-child {
    font-size: 14pt;
    margin-top: 35px;
    margin-bottom: 50px;
}
footer#colophon img {
    max-width: 100px;
}
footer#colophon img {
    max-width: 180px;
}
footer#colophon p>img {
    max-width: 75px;
}
#map {
	height: 600px;
}
.style_call p a {
    color: #fff;
}
footer#colophon p:last-child a {
    font-size: 14pt;
}
/*RESPONSIVE*/
@media screen and (max-width: 991px){
	.contact-form-style-tr {
        position: relative !important;
        top: inherit;
        width: 100% !important;
        right: -15px;
        background: #444;
         max-width: calc(100% - 30px) !important;
        float: right;
        min-height: 507px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        color: #fff;
    }
    .banner-section .kc_single_image img{
        height: 440px;
        width: 100%;
        object-fit: cover;
    }
    .box_beach h6{
        font-size: 14px;
    }
    .box_beach .kc_wrapper.kc-col-inner-container{
        padding: 20px;
		height: 270px;
    }
    section#section_2_home .kc_col-sm-5, section#section_2_home .kc_col-sm-7 {
        width: 100%;
    }
    .contact-form-style {
        position: relative;
        top: 0;
        background: rgba(46,46,46,.89);
        padding: 25px 30px;
        letter-spacing: 1px;
        max-width: 350px;
        margin: auto;
		right: inherit;
    }
    section#section_2_home .kc_col-sm-5 .kc_wrapper.kc-col-inner-container {
        max-width: 100%;
        text-align: center;
        margin: auto;
        float: none;
    }
    .style_call {
        /* background: #ac7c58; */
        color: #fff;
        margin-bottom: 31px;
        margin-top: 40px;
    }
    section#section_2_home .kc_col-sm-7 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    section#section_2_home {
        padding: 60px 0 40px 0;
    }
    section#section_3_home {
        padding: 50px 0 50px;
    }
    #section_7_home .kc_single_image img {
        max-width: 100%;
    }
    .home-2 .style_call {
        margin-top: 50px;
    }
    section#section_3_home_2 {
        padding-top: 60px;
        margin-bottom: 30px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 767px){
    .home-2 .style_call p {
        font-size: 8pt;
    }
    input.wpcf7-form-control.wpcf7-submit,
    .home-2 .wpcf7-form select, .home-2 .wpcf7-form input {
        font-size: 10pt;
    }
	footer#colophon p:last-child a {
		font-size: 14px;
	}
    section#section_8_home h2{
        font-size: 20px
    }
    #map {
        height: 300px;
    }
    footer#colophon p:last-child {
        font-size: 14px;
    }
    section#section_8_home h2 br{
        display: none;
    }
    .link-button a{
        display: inline-block;
        margin: 10px 0 0 0;
        font-size: 14px;
    }
    .pum-container iframe{
        height: 250px !important;
    }
    .pum-theme-79 .pum-container, .pum-theme-lightbox .pum-container{
        padding: 0 !important;
        border: 5px solid #fff !important;
    }
    .sectors-s img.slick-slide {
        height: 250px;
        object-fit: cover;
    }
    .section_beach_top > .kc_column_inner{
        padding-right: 0px;
        padding-left: 0px;
    }
    .link-button {
        margin-top: 0;
        margin-bottom: 0;
    }
    .section_beach_top {
        max-width: 100%;
    }
    .home-2 h2,
    section#section_3_home h2 {
        font-size: 20px;
        line-height: 1.5;
    }
    .site-branding img{
        width: 150px;
    }
    .banner-section .kc_single_image img{
        height: 250px;
    }
    .content_style h5 {
        font-size: 14px;
        line-height: 1.6;
    }
    .content_style h2{
        font-size: 28px;
    }
    .box_beach .kc_wrapper.kc-col-inner-container {
        height: auto;
        overflow: hidden;
    }
    section#section_2_home {
        padding: 50px 0 40px 0;
    }
    .sectors-s.level_8_view .slick-prev {
        left: 0;
        background-size: 40px !important;
    }
    .sectors-s.level_8_view .slick-next{
        right: 0;
        background-size: 40px !important;
    }
    .sectors-s.level_8_view img.slick-slide {
        height: 300px;
    }
    #section_6_home .kc_single_image img{
        width: 100%;
    }
}
@media screen and (max-width: 500px){
	.link-button a {
		font-size: 14px;
		padding: 20px 10px !important;
		letter-spacing: 0px;
		word-spacing: 0px;
	}
}
@media screen and (max-width: 414px){
    .content_style h5 {
        font-size: 13px;
        letter-spacing: 0px;
    }
	.link-button a {
		font-size: 11px;
		padding: 20px 3px !important;
		letter-spacing: 0px;
		word-spacing: 0px;
	}
}

